Bug 177438 - remove kenai notification workaround
remove kenai notification workaround
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Tomas Stupka
issues@connecteddeveloper
PLAN
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-23 07:35 UTC by Tomas Stupka
Modified: 2010-01-06 00:43 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2009-11-23 07:35:57 UTC
kenai issue http://kenai.com/jira/browse/KENAI-1535 was fixed. Get rid of the workaround in nb.
Comment 1 Tomas Stupka 2010-01-05 07:49:30 UTC
fixed
http://hg.netbeans.org/cdev/rev/80261de5d962
Comment 2 Quality Engineering 2010-01-06 00:43:38 UTC
Integrated into 'main-golden', will be available in build *201001060200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/80261de5d962
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #177438 - remove kenai notification workaround


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo